@book{Stotz2013,
  doi = {10.1007/978-3-642-34345-2},
  url = {https://doi.org/10.1007/978-3-642-34345-2},
  year = {2013},
  publisher = {Springer Berlin Heidelberg},
  author = {Dieter Stotz},
  title = {Elektromagnetische Vertr\"{a}glichkeit in der Praxis}
}
